.FormDate[data-v-d8a13a23] {
  -webkit-appearance: none;
  background-color: rgb(255, 255, 255);
  background-image: none;
  box-sizing: border-box;
  color: rgb(96, 98, 102);
  font-size: inherit;
  width: 100%;
  border-radius: 4px;
  border-width: 1px;
  border-style: solid;
  border-color: rgb(220, 223, 230);
  border-image: initial;
  outline: none;
  padding: 0 15px;
  transition: border-color 0.2s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
}
.FormDate[data-v-d8a13a23]:hover {
  border-color: rgb(192, 196, 204);
}
.FormDate[data-v-d8a13a23] {
  /* `:focus-within` Not supported by IE / Edge */
}
.FormDate[data-v-d8a13a23]:focus-within {
  outline: none;
  border-color: #f8cb00;
}
.FormDate.error[data-v-d8a13a23] {
  border-color: #FF0000;
}
.FormDate.error[data-v-d8a13a23]:focus-within {
  border-color: #FF0000;
}
.FormDate.success[data-v-d8a13a23] {
  border-color: #67C23A;
}
.FormDate.success[data-v-d8a13a23]:focus-within {
  border-color: #67C23A;
}
.FormDate__input[data-v-d8a13a23] {
  line-height: normal;
  border: none;
  text-align: center;
}
.FormDate__input[data-v-d8a13a23]:first-child {
  padding-left: 0;
}
.FormDate__input[data-v-d8a13a23]:last-child {
  padding-right: 0;
}
.FormDate__input[data-v-d8a13a23]:focus {
  outline: none;
}
.FormDate__input--day[data-v-d8a13a23], .FormDate__input--month[data-v-d8a13a23] {
  width: 2em;
}
.FormDate__input--year[data-v-d8a13a23] {
  width: 3em;
}
.FormDate__divider[data-v-d8a13a23] {
  padding-top: 0;
  padding-bottom: 0;
  pointer-events: none;
  user-select: none;
}
.FormDate__divider[data-v-d8a13a23]::selection {
  background: transparent;
}
.el-form-item--large .FormDate__input[data-v-d8a13a23] {
  height: 40px;
}